Summary:	Firmware for the ZyDAS ZD1211 802.11b/g USB WLAN
Summary(pl.UTF-8):	Firmware dla kart sieciowych WLAN ZyDAS ZD1211 802.11b/g USB
Name:		zd1211-firmware
Version:	1.5
Release:	1
License:	GPL v2
Group:		Base/Kernel
Source0:	https://downloads.sourceforge.net/zd1211/%{name}-%{version}.tar.bz2
# Source0-md5:	3c182ceb9b2fc1d8442cd81c1280d83f
URL:		https://sourceforge.net/projects/zd1211/
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Firmware for the ZyDAS ZD1211 802.11b/g USB WLAN cards.

%description -l pl.UTF-8
Firmware dla kart sieciowych WLAN ZyDAS ZD1211 802.11b/g USB.

%prep
%setup -q -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/lib/firmware/zd1211

cp -p zd* $RPM_BUILD_ROOT/lib/firmware/zd1211

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
/lib/firmware/zd1211
%changelog
* Sun Sep 10 2023 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/zd1211-firmware.git;a=log;h=master

* Sun Sep 10 2023 Jakub Bogusz <qboosh@pld-linux.org> e302b06
- updated to 1.5 (vendor driver 3.0.0.56, 2014)

* Sat Oct 27 2007 areq <areq@pld-linux.org> affc630
- 1.4

* Mon Mar 19 2007 Michał 'Wolvverine' Panasiewicz <wolvverine@pld-linux.org> ba3ba23
- cosmetics

* Tue Mar 13 2007 beorn <beorn@pld-linux.org> 3b5ed79
- Polish translation

* Mon Mar 12 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> f5eb107
- initial

